# options.edit [-m] Shows a single options page
Usage
    options.edit <"options page class name">
Description
Shows an options page as toplevel dialog. The available option pages can be listed by using options.pages. If the -m switch is used, the dialog will appear as modal, blocking input to the main frame until it's closed.
Syntax Specification
    options.edit <"options page class name">

Index, Commands

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011